<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="CSS/style.css">
</head>
<body class="body">
    <input class="input" type="number" id="input" onchange="loseFocus()" name="message" placeholder="Price">
    <script src="script.js"></script>
</body>
</html>